Subject: bug#8439: [PATCH] ffap.el -- detect paths with spaces (v2)

From: "Nicolas Richard" <[email-masked]>
Date: Fri, 19 Oct 2012 14:15:20 +0200

jari <[email-masked]> writes:
> On 2012-10-19 11:49, Eli Zaretskii wrote:
> |  C:\emacs\bin\prog1.exe on Windows or /usr/bin/prog1 on Unix.

> If you have strategiy to make it better, please suggest.

>From the example, I'd suggest that if there is a period followed by up
to three letters and then a space, the filename ends before that space.
>From what I see, most filenames which have an extension don't have more
text after the extension (with the exception of another extension, which
is why I suggest that there must be a final space). Would that fit  ?

-- 
Nico.